<?php

namespace App\Http\Controllers\Admin;

use App\Models\User;
use App\Models\Category;
use App\Models\Article;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class FetchController extends Controller
{

    /** Redirect to this path after each operation success*/
    /** View folder */
    private $viewDirectory = 'admin.ajax.';

    public function item(Request $request)
    {
        $key = $request->num;
        return view($this->viewDirectory.'item',compact('key'));
    }
    public function additem(Request $request)
    {
        $key = $request->num;
        return view($this->viewDirectory.'additem',compact('key'));
    }

}
